/* 
  Localizable.strings
  FeedbackKit

  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in LICENSE.
*/

/*****************************************************************************
 * Core app
 ****************************************************************************/

/* No comment provided by engineer. */
"QuitAppWhileSendingMessageText" = "フィードバックを報告します。 終了してもよろしいですか？";

/* No comment provided by engineer. */
"QuitAppWhileSendingInformativeText" = "終了すると、フィードバックの送信が停止されます。";

/* No comment provided by engineer. */
"QuitAppWhileSendingFirstButtonTitle" = "キャンセル";

/* No comment provided by engineer. */
"QuitAppWhileSendingSecondButtonTitle" = "終了する";

/* No comment provided by engineer. */
"QuitAppWhileReportingMessageText" = "フィードバックを報告しています。  終了してもよろしいですか？";

/* No comment provided by engineer. */
"QuitAppWhileReportingInformativeText" = "終了すると、フィードバックの報告を停止します。";

/* No comment provided by engineer. */
"QuitAppWhileReportingFirstButtonTitle" = "キャンセル";

/* No comment provided by engineer. */
"QuitAppWhileReportingSecondButtonTitle" = "終了する";

/*****************************************************************************
 * Feedback window
 ****************************************************************************/

/* No comment provided by engineer. */
"FeedbackWindowWindowTitle" = "%@フィードバック";

/* No comment provided by engineer. */
"FeedbackWindowMessagePlaceholder" = "ここにあなたのメッセージを書いてください";

/* No comment provided by engineer. */
"FeedbackWindowManageAttachments" = "管理（%d）";

/*****************************************************************************
 * Uploading errors
 ****************************************************************************/

/* No comment provided by engineer. */
"HostNotReachableMessageText" = "フィードバックホストに接続できません。試してみますか？";

/* No comment provided by engineer. */
"HostNotReachableInformativeText" = "ホストに接続できません。 インターネット接続に問題がある可能性があります。";

/* No comment provided by engineer. */
"HostNotReachableFirstButtonTitle" = "キャンセル";

/* No comment provided by engineer. */
"HostNotReachableSecondButtonTitle" = "試す";

/* No comment provided by engineer. */
"SendingDidFailMessageText" = "フィードバックの送信中にエラーが発生しました。";

/* No comment provided by engineer. */
"SendingDidFailInformativeText" = "フィードバックはサーバー（%@）によって受信されていない可能性があります。";

/* No comment provided by engineer. */
"SendingDidFailFirstButtonTitle" = "OK";

/* No comment provided by engineer. */
"FeedbackUploderDataEncodingFailed" = "データのエンコーディング中にエラーが発生しました。";

/* No comment provided by engineer. */
"FeedbackUploderDataSendingFailed" = "データの送信中にエラーが発生しました。";

/* No comment provided by engineer. */
"FeedbackUploderResponseIsEmpty" = "サーバーの応答はありません。";

/* No comment provided by engineer. */
"FeedbackUploderResponseDecodingFailed" = "サーバーの応答はありません。";

/* No comment provided by engineer. */
"FeedbackUploderServerHandlingFailed" = "サーバー処理中にエラーが発生しました。";

/* No comment provided by engineer. */
"FeedbackUploderCorruptedResponseError" = "サーバーの応答が破損しています。";

